Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 18:35:31 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation kiran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kiran Bot:  Hi Kiran ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9652027988 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568180866            10:24 PM, 17th Apr                     kiran                    Ok           10:25 PM, 17th Apr                     kiran                    Waiting           10:26 PM, 17th Apr                   Hamza                   Hi Kiran,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 9652027988?           10:26 PM, 17th Apr                     kiran                    Please kindly cancel my order           10:27 PM, 17th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:28 PM, 17th Apr                     kiran                    Ok           10:28 PM, 17th Apr                   Hamza                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           10:29 PM, 17th Apr                   Hamza                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           10:29 PM, 17th Apr                   Hamza                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           10:29 PM, 17th Apr                   Hamza                   Is there anything else I can help you?            10:32 PM, 17th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:35 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2415260